MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000250VCMIGUI - Adventure Mappublic2009-11-29 04:402011-08-31 23:27
ReporterZamolxis 
Assigned ToTow 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74c 
Target VersionFixed in Version0.85 
Summary0000250: Missing graphic detail in the upper corners of the info window that opens when we R-click on AdvMap objects or terrains.
DescriptionThe issue could be also because of the size chosen for the R-click info windows which have only 1 line of info. In H3 they were a bit higher. In VCMI I see they are smaller in hight, which probably led to sacrificing the graphical detail (the 'curl', the lower part of the pattern decorating the upper corners), as you can see in the below screenshot.
Additional InformationIf this can be solved simply by graphically editing some image file, perhaps I could take care of this. But I would need someone to send me that file. Or if can be solved even easier, by just making the window a bit higher, please do. :)
TagsNo tags attached.
Attached Filesjpg file icon 2009-11-29_H3Rclick.jpg [^] (15,052 bytes) 2009-11-29 04:40


jpg file icon 2009-11-29_VCMIRclick.jpg [^] (11,619 bytes) 2009-12-27 19:26

- Relationships

-  Notes
(0001722)
Tow (developer)
2011-05-25 22:48

Fixed in r2027 and r2144.
(0001957)
Zamolxis (viewer)
2011-08-31 23:27

Checked as fixed in 0.85c

- Issue History
Date Modified Username Field Change
2009-11-29 04:40 Zamolxis New Issue
2009-11-29 04:40 Zamolxis File Added: 2009-11-29_VCMIRclick.jpg
2009-11-29 04:40 Zamolxis File Added: 2009-11-29_H3Rclick.jpg
2009-11-29 04:43 Zamolxis Description Updated View Revisions
2009-11-29 04:43 Zamolxis Additional Information Updated View Revisions
2009-12-27 19:25 Zamolxis File Deleted: 2009-11-29_VCMIRclick.jpg
2009-12-27 19:26 Zamolxis File Added: 2009-11-29_VCMIRclick.jpg
2011-05-25 22:48 Tow Note Added: 0001722
2011-05-25 22:48 Tow Status new => resolved
2011-05-25 22:48 Tow Fixed in Version => 0.89
2011-05-25 22:48 Tow Resolution open => fixed
2011-05-25 22:48 Tow Assigned To => Tow
2011-08-31 23:27 Zamolxis Note Added: 0001957
2011-08-31 23:27 Zamolxis Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2020 MantisBT Team
Hosting provided by DigitalOcean